﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{654e6619-0fde-4cb4-bdf1-41a038f4852a}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{65bdda9f-2e57-4e77-8ab5-c3dd8f982378}" IsUserDefined="0">
        <labels>
          <label description="" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{0c1704bc-c61f-4a1b-b4fa-6b053edfc9d6}" IsUserDefined="0">
                <labels>
                  <label description="" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{c20d2ef2-014e-45cc-b1f4-9c5318c22d89}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" disabled="false" />
                    </cell>
                    <cell id="{a2f6a6e5-c1f4-4cf6-becb-15f7507a0005}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" disabled="false" />
                    </cell>
                    <cell id="{f90003a9-7e26-4f94-bab3-22d46addb842}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>